Retrieve API Usage
curl --request GET \
--url https://api.hubapi.com/account-info/2026-09/api-usage/daily/private-apps \
--header 'Authorization: Bearer <token>'import requests
url = "https://api.hubapi.com/account-info/2026-09/api-usage/daily/private-apps"
headers = {"Authorization": "Bearer <token>"}
response = requests.get(url, headers=headers)
print(response.text)const options = {method: 'GET', headers: {Authorization: 'Bearer <token>'}};
fetch('https://api.hubapi.com/account-info/2026-09/api-usage/daily/private-apps', options)
.then(res => res.json())
.then(res => console.log(res))
.catch(err => console.error(err));
{
"results": [
{
"collectedAt": "2023-11-07T05:31:56Z",
"currentUsage": 123,
"fetchStatus": "CACHED",
"name": "<string>",
"usageLimit": 123,
"resetsAt": "2023-11-07T05:31:56Z"
}
]
}{
"message": "Invalid input (details will vary based on the error)",
"correlationId": "aeb5f871-7f07-4993-9211-075dc63e7cbf",
"category": "VALIDATION_ERROR",
"links": {
"knowledge-base": "https://www.hubspot.com/products/service/knowledge-base"
}
}Account information
Retrieve private app daily API usage
Retrieve the daily API usage for private apps in the account. This endpoint provides insights into the API consumption patterns, helping users monitor and manage their API usage effectively.
GET
/
account-info
/
2026-09
/
api-usage
/
daily
/
private-apps
Retrieve API Usage
Last modified on September 9, 2026
Was this page helpful?